.container_12,.container_16{margin-left:auto;margin-right:auto;width:960px}.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16{display:inline;float:left;position:relative;margin-left:10px;margin-right:10px}.container_12 .grid_3,.container_16 .grid_4{width:220px}.container_12 .grid_6,.container_16 .grid_8{width:460px}.container_12 .grid_9,.container_16 .grid_12{width:700px}.container_12 .grid_12,.container_16 .grid_16{width:940px}.alpha{margin-left:0}.omega{margin-right:0}.container_12 .grid_1{width:60px}.container_12 .grid_2{width:140px}.container_12 .grid_4{width:300px}.container_12 .grid_5{width:380px}.container_12 .grid_7{width:540px}.container_12 .grid_8{width:620px}.container_12 .grid_10{width:780px}.container_12 .grid_11{width:860px}.container_16 .grid_1{width:40px}.container_16 .grid_2{width:100px}.container_16 .grid_3{width:160px}.container_16 .grid_5{width:280px}.container_16 .grid_6{width:340px}.container_16 .grid_7{width:400px}.container_16 .grid_9{width:520px}.container_16 .grid_10{width:580px}.container_16 .grid_11{width:640px}.container_16 .grid_13{width:760px}.container_16 .grid_14{width:820px}.container_16 .grid_15{width:880px}.container_12 .prefix_3,.container_16 .prefix_4{padding-left:240px}.container_12 .prefix_6,.container_16 .prefix_8{padding-left:480px}.container_12 .prefix_9,.container_16 .prefix_12{padding-left:720px}.container_12 .prefix_1{padding-left:80px}.container_12 .prefix_2{padding-left:160px}.container_12 .prefix_4{padding-left:320px}.container_12 .prefix_5{padding-left:400px}.container_12 .prefix_7{padding-left:560px}.container_12 .prefix_8{padding-left:640px}.container_12 .prefix_10{padding-left:800px}.container_12 .prefix_11{padding-left:880px}.container_16 .prefix_1{padding-left:60px}.container_16 .prefix_2{padding-left:120px}.container_16 .prefix_3{padding-left:180px}.container_16 .prefix_5{padding-left:300px}.container_16 .prefix_6{padding-left:360px}.container_16 .prefix_7{padding-left:420px}.container_16 .prefix_9{padding-left:540px}.container_16 .prefix_10{padding-left:600px}.container_16 .prefix_11{padding-left:660px}.container_16 .prefix_13{padding-left:780px}.container_16 .prefix_14{padding-left:840px}.container_16 .prefix_15{padding-left:900px}.container_12 .suffix_3,.container_16 .suffix_4{padding-right:240px}.container_12 .suffix_6,.container_16 .suffix_8{padding-right:480px}.container_12 .suffix_9,.container_16 .suffix_12{padding-right:720px}.container_12 .suffix_1{padding-right:80px}.container_12 .suffix_2{padding-right:160px}.container_12 .suffix_4{padding-right:320px}.container_12 .suffix_5{padding-right:400px}.container_12 .suffix_7{padding-right:560px}.container_12 .suffix_8{padding-right:640px}.container_12 .suffix_10{padding-right:800px}.container_12 .suffix_11{padding-right:880px}.container_16 .suffix_1{padding-right:60px}.container_16 .suffix_2{padding-right:120px}.container_16 .suffix_3{padding-right:180px}.container_16 .suffix_5{padding-right:300px}.container_16 .suffix_6{padding-right:360px}.container_16 .suffix_7{padding-right:420px}.container_16 .suffix_9{padding-right:540px}.container_16 .suffix_10{padding-right:600px}.container_16 .suffix_11{padding-right:660px}.container_16 .suffix_13{padding-right:780px}.container_16 .suffix_14{padding-right:840px}.container_16 .suffix_15{padding-right:900px}.container_12 .push_3,.container_16 .push_4{left:240px}.container_12 .push_6,.container_16 .push_8{left:480px}.container_12 .push_9,.container_16 .push_12{left:720px}.container_12 .push_1{left:80px}.container_12 .push_2{left:160px}.container_12 .push_4{left:320px}.container_12 .push_5{left:400px}.container_12 .push_7{left:560px}.container_12 .push_8{left:640px}.container_12 .push_10{left:800px}.container_12 .push_11{left:880px}.container_16 .push_1{left:60px}.container_16 .push_2{left:120px}.container_16 .push_3{left:180px}.container_16 .push_5{left:300px}.container_16 .push_6{left:360px}.container_16 .push_7{left:420px}.container_16 .push_9{left:540px}.container_16 .push_10{left:600px}.container_16 .push_11{left:660px}.container_16 .push_13{left:780px}.container_16 .push_14{left:840px}.container_16 .push_15{left:900px}.container_12 .pull_3,.container_16 .pull_4{left:-240px}.container_12 .pull_6,.container_16 .pull_8{left:-480px}.container_12 .pull_9,.container_16 .pull_12{left:-720px}.container_12 .pull_1{left:-80px}.container_12 .pull_2{left:-160px}.container_12 .pull_4{left:-320px}.container_12 .pull_5{left:-400px}.container_12 .pull_7{left:-560px}.container_12 .pull_8{left:-640px}.container_12 .pull_10{left:-800px}.container_12 .pull_11{left:-880px}.container_16 .pull_1{left:-60px}.container_16 .pull_2{left:-120px}.container_16 .pull_3{left:-180px}.container_16 .pull_5{left:-300px}.container_16 .pull_6{left:-360px}.container_16 .pull_7{left:-420px}.container_16 .pull_9{left:-540px}.container_16 .pull_10{left:-600px}.container_16 .pull_11{left:-660px}.container_16 .pull_13{left:-780px}.container_16 .pull_14{left:-840px}.container_16 .pull_15{left:-900px}.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}* html .clearfix,*:first-child+html .clearfix{zoom:1}
*{margin:0;padding:0}
li{list-style-type:none}
body{font:13px/1.5 'Lucida Grande','Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;background:#1b1b1b;color:#333;margin-top:20px}
p{margin-bottom:15px}
h1{font-size:25px}
h2{font-size:23px}
h3{font-size:21px}
h4{font-size:19px}
h5{font-size:17px;color:#FC0}
h6{font-size:15px}
a{color:#444;text-decoration:none;-webkit-transition:color 0.2s ease-out;-o-transition:color 0.2s ease-out}
a:hover{color:#444}
.textLink{color:#999}
.textLink:hover{color:#333}
.lineHor{border-bottom:#c0c0c0 1px dashed;margin-top:25px;margin-bottom:25px}
.alignright{float:right;margin:20px 0 0 15px}
.alignleft{float:left;margin:20px 0 0 15px}
#list{list-style:square;padding-left:50px;line-height:30px}
#number{padding-left:50px;list-style:inherit}
div#list{margin-top:15px;margin-bottom:15px}
.listStyle ul li{list-style:disc inside;color:#666;line-height:25px;text-decoration:none}
.listStyle ul li a{color:#999;text-decoration:none}
.listStyle ul li a:hover{text-decoration:underline;color:#999}
#float-right{float:right;margin-left:10px}
#topnav{padding:0;margin:20px 0 0;height:39px;background:#333}
#topnav ul li{display:inline-block}
#topnav ul li .current{color:#999;background:transparent url(../images/topnavBG.png) -10px -71px no-repeat}
#topnav ul li .currentHome{width:30px;margin-left:-5px;text-indent:-9999px;background:transparent url(../images/topnavBG.png) -10px -76px no-repeat}
.home{width:30px;margin-left:-5px;text-indent:-9999px}
a.home:hover{width:30px;text-indent:-9999px;color:#FC0}
#topnav ul li .navEffect:hover{color:#FC0;background:#222}
#logo{margin-top:20px;background:transparent url(../images/duzz_logo.png) no-repeat;text-indent:-9999px;width:960px;height:112px;display:block}
#featured-wrap{height:400px;background:#333;margin-bottom:30px;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px}
#featured{margin-top:10px;position:relative}
#servicesTop{display:none}
#services-wrap{background:#000;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;padding:20px}
#box1,#box2,#box3{margin:0 20px;color:#ddd;font-size:11px}
#box.right{margin-right:0}
#box1 h5,#box2 h5,#box3 h5{margin-top:0;padding-bottom:2px}
#box1 p,#box2 p,#box3 p{margin-top:2px;margin-bottom:10px}
#box1 a,#box2 a,#box3 a{color:#666}
#box1 a:hover,#box2 a:hover,#box3 a:hover{color:#fff}
.getInTouch{line-height:15px}
#box1 .getInTouch p,#box2 .getInTouch p,#box3 .getInTouch p{margin-top:5px}
#box1 .socialIcons,#box2 .socialIcons,#box3 .socialIcons{margin:20px 0 5px 0;border-top:#222 1px solid;padding-top:20px;padding-bottom:15px}
#box2 a.category,#box2 a.comments{background:#d6dbdd;color:#222}
#box2 a.category:hover,#box2 a.comments:hover{background:#222;color:#f9f9f9;padding:2px 4px 2px 4px}
#comments a{margin-top:-30px;margin-left:-7px;position:absolute;width:auto;font-size:13px;display:block}
#box3 .socialIcons ul li{display:inline-block}
#box3 .socialIcons ul li a{display:inline-block;padding:0 8px 5px 0}
.goForm{background:transparent url(../images/skin5/right.png) 11px 10px no-repeat;padding-left:50px;padding-top:10px}
.getInTouch ul li.phoneContact,.getInTouch ul li.emailContact,.getInTouch ul li.addressContact,.getInTouch ul li.skypeContact{padding-left:50px;padding-top:10px;margin-bottom:10px}
.getInTouch ul li.phoneContact{background:transparent url(../images/phone.png) 6px 10px no-repeat}
.getInTouch ul li.emailContact{background:transparent url(../images/email.png) 3px 10px no-repeat}
.getInTouch ul li.skypeContact{background:transparent url(../images/skype.png) 3px 11px no-repeat}
.getInTouch ul li.addressContact{background:transparent url(../images/home.png) 3px 10px no-repeat}
.getInTouch.right{margin-top:10px;padding:5px 20px 5px 20px}
.getInTouch p{margin-bottom:10px}
.getInTouch.right h6{color:#444}
.getInTouch.right ul li.phoneContact{background:transparent url(../images/phone_gray.png) 3px 10px no-repeat}
.getInTouch.right ul li.emailContact{background:transparent url(../images/email_gray.png) 0 10px no-repeat}
.getInTouch.right ul li.skypeContact{background:transparent url(../images/skype_gray.png) 0 11px no-repeat}
.getInTouch.right ul li.addressContact{background:transparent url(../images/home_gray.png) 0 10px no-repeat}
#content-wrap{background:#fff;padding:20px 0 30px}
#content{padding-bottom:0px}
#content h1,h2,h3,h4,h5,h6{margin-top:10px;margin-bottom:5px}
#contentTop{display:none}
#contentLeft{margin-left:30px;margin-right:20px}
#contentLeft p{margin-top:10px;margin-bottom:10px}
#contentLeft .path,#contentPortfolio .path{font-size:11px;padding-bottom:10px;margin-bottom:15px;color:#888;border-bottom:#ddd 1px solid}
#contentLeft .path a,#contentPortfolio .path a{color:#888;text-decoration:none}
#contentLeft .path a:hover,#contentPortfolio .path a:hover{color:#444;text-decoration:none}
#contentRight{margin-top:10px;background:#fff;border:#ddd 1px solid;color:#999;font-size:11px;width:290px}
.rightContent{padding:15px 20px 20px}
.rightContent h5{margin:5px 0;color:#444}
.imgRight{padding:10px 10px 5px 15px}
.socialRight ul li{display:inline-block}
.socialRight ul li a{padding:0}
.socialRight{margin:20px 15px 10px 20px;padding:20px 20px 15px;border:#e8e8e8 1px solid;background:#f9f9f9;display:block}
#contentRight .social{padding:0}
#subNavigation{margin:20px 20px 25px;font-size:12px}
#subNavigation h5{margin:0;padding:0 0 10px 0;color:#444;border-bottom:1px solid #ddd}
#subNavigation ul{color:#666;margin:0;border:none;line-height:35px}
#subNavigation li{border-bottom:1px solid #ddd;margin:0}
#subNavigation li a{display:block;padding-left:10px;text-decoration:none;background:transparent url(../images/subNav.png) top no-repeat}
#subNavigation li a:hover{color:#fff;background:#666;background:transparent url(../images/subNav.png) bottom no-repeat}
#contentPortfolio{margin-left:30px;width:580px;font-size:11px}
#boxPortfolio1,#boxPortfolio2,#boxPortfolio3,#boxPortfolio4,#boxPortfolio5,#boxPortfolio6,#boxPortfolio7,#boxPortfolio8,#boxPortfolio9{margin:10px 30px 20px 0}
#boxPortfolio1.right,#boxPortfolio2.right,#boxPortfolio3.right,#boxPortfolio4.right,#boxPortfolio5.right,#boxPortfolio6.right,#boxPortfolio7.right,#boxPortfolio8.right,#boxPortfolio9.right{margin-right:0}
#boxPortfolio1 p,#boxPortfolio2 p,#boxPortfolio3 p,#boxPortfolio4 p,#boxPortfolio5 p,#boxPortfolio6 p,#boxPortfolio7 p,#boxPortfolio8 p,#boxPortfolio9 p{margin-top:0;margin-bottom:10px}
#boxPortfolio1 h5,#boxPortfolio2 h5,#boxPortfolio3 h5,#boxPortfolio4 h5,#boxPortfolio5 h5,#boxPortfolio6 h5,#boxPortfolio7 h5,#boxPortfolio8 h5,#boxPortfolio9 h5{margin-top:5px;padding-bottom:0}
.project_hoverPhoto,.project_hoverVideo{background:url(../images/spacer.gif) repeat scroll 0 0 transparent;display:block;height:140px;position:absolute;width:560px;z-index:5}
.project_hoverPhoto:hover{background:transparent url(../images/overPhoto.png) scroll 0 0 no-repeat}
.project_hoverVideo:hover{background:transparent url(../images/overVideo.png) scroll 0 0 no-repeat}
.currentTextHolder{font-size:11px;font-weight:bold;color:#101319}
#pagination{width:900px;margin:30px 0 0 30px;z-index:3;font-size:11px;padding-top:10px;border-top:#ddd 1px solid}
#pagination span,#pagination a{display:block;float:left;line-height:12px;margin:2px 2px 2px 0;padding:3px 6px;text-decoration:none;width:auto;height:auto}
#pagination a:hover{background:#666;color:#fff}
#pagination .current{color:#fff;padding:3px 6px;background:#101319}
.entryHead,.tags{margin-top:10px;margin-bottom:12px;font-size:11px}
.category,.comments{cursor:pointer;padding:2px 4px 2px 4px;margin:0 4px 0 4px}
a.category,a.comments{background:#666;color:#fff}
a.category:hover,a.comments:hover{background:#222;padding:2px 4px 2px 4px}
.tags{margin-top:30px;margin-bottom:20px;font-size:11px;padding-left:30px;height:20px;background:transparent url(../images/tag.png) no-repeat}
.tag{color:#888;cursor:pointer;margin:0 4px 0 4px}
a.tag{text-decoration:underline}
a.tag:hover{text-decoration:underline;margin:0 4px 0 4px;color:222}
.share{float:right;color:#888;cursor:pointer;margin:0 4px 0 4px;padding:0 6px 0 6px;border:#c0c0c0 1px solid;background:#fff}
a.share:hover{color:#444}
.facebook{background:transparent url(../images/skin5/social.png) top left no-repeat}
a.facebook:hover{background:transparent url(../images/skin5/social.png) bottom left no-repeat}
.twitter{background:transparent url(../images/skin5/social.png) top right no-repeat}
a.twitter:hover{background:transparent url(../images/skin5/social.png) bottom right no-repeat}
.facebook,.twitter{text-indent:-9999px;border:none;margin-top:1px;height:16px;width:14px;padding:0 1px}
#authorComment1,#authorComment2,#authorComment3{padding-top:25px;padding-bottom:25px;border-top:#ddd 1px solid;border-bottom:#ddd 1px solid}
#commentText1,#commentText2,#commentText3{margin:0;padding-left:90px;color:#888}
#gravatar1,#gravatar2,#gravatar3{width:60px;font-size:11px;text-align:center;color:#888}
#gravatar1 img,#gravatar2 img,#gravatar3 img{border:#ddd 1px solid;padding:4px}
.replyHead{color:#888;font-size:11px}
.author,.reply{margin:0 4px 0 4px;font-weight:bold;cursor:pointer;color:#444}
a.author:hover,a.reply:hover{color:#888}
#quote1,#quote2,#quote3{padding:10px 0 0 88px}
.quote{color:#666;font-size:11px;cursor:pointer;padding:2px 6px 2px 6px;border:#c0c0c0 1px solid}
.quote:hover{color:#fff;background:#666;border:#666 1px solid}
.quoteText{padding:10px 15px 10px 15px;margin-bottom:15px;background:#fbfbfb;border:#ebebeb 1px solid;font-style:italic;color:#999;font-size:11px}
#respond,#contactForm{margin:10px 0 20px}
.leftSpace{font-size:11px;margin-left:10px}
.n{margin-left:0}
.text_input,.text_area{border:1px solid #c0c0c0;padding:4px;margin-top:10px;font-family:'Lucida Grande','Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;font-size:12px;background:#f1f1f1;color:#444;width:250px}
.text_area{margin-top:10px;width:570px}
input:focus,textarea:focus{background:#fff}
#submit{border:#111 1px solid;background:#222;color:#fff;font-weight:bold;width:120px;height:30px;margin-top:10px;font-size:12px;padding-bottom:2px;outline:0}
#submit:hover{border:1px solid #666;background:#666;cursor:pointer;outline:0}
.error.required{border:1px solid #c30}
#footer-wrap{height:45px}
#bottom-wrap{height:50px;margin-bottom:20px}
#bottom{padding-top:18px;font-size:11px;color:#888}
#bottom p{margin-left:15px;display:inline}
#bottom p a{color:#888}
#bottom p a:hover{text-decoration:underline;color:#ccc}
#bottom ul li p a{text-decoration:underline}
#bottom ul li p a:hover{color:#ddd}
#bottom ul{float:right;margin-right:10px}
#bottom ul li{display:inline-block;padding-right:7px;padding-left:5px;border-right:#333 1px solid}
#bottom ul li a{text-decoration:none;font-size:11px;color:#888}
#bottom ul li a:hover{text-decoration:underline}
#bottom ul li.top{border-right:none;margin-right:5px;margin-left:-5px}
.title{display:none}
.linkButton{text-indent:-9999px;background:transparent url(../images/sliderButton.png) top center no-repeat;height:50px;width:170px;position:absolute;margin-top:250px;margin-left:80px}
.linkButton:hover{background:transparent url(../images/sliderButton.png) bottom center no-repeat}
.panel-wrapper p{height:40px;width:430px;position:absolute;margin-top:180px;margin-left:60px;color:#fff}
.panel-wrapper h3{height:40px;width:350px;position:absolute;margin-top:150px;margin-left:60px;color:#fff}
.panel-wrapper a{color:#fff}
.panel-wrapper a:hover{color:#fff;text-decoration:none}
#lang-top{float:right}
#lang-btm{float:left;margin-top:-5px;margin-left:10px}
#rubberduckiee{font-size:11px;text-align:center;margin-top:-15px;width:960px;margin-right:auto;margin-left:auto;padding:20px 0px 40px 0px;color:#666}
#rubberduckiee a{color:#333 !important}
#rubberduckiee a:hover{color:#C1D82F !important}
.jqueryslidemenu{font-size:13px;width:100%}
.jqueryslidemenu ul{list-style-type:none}
.jqueryslidemenu ul li{position:relative;display:inline;z-index:999}
.jqueryslidemenu ul li a{display:block;padding:13px 0;line-height:1;text-decoration:none;background:transparent;color:#ddd;cursor:pointer;text-align:center;width:184px}
* html .jqueryslidemenu ul li a{display:inline-block;margin:0}
.jqueryslidemenu ul li a:hover{color:#fff}
.jqueryslidemenu ul li ul{position:absolute;left:0;top:37px !important;display:block;visibility:hidden}
.jqueryslidemenu ul li ul li{display:list-item;float:none;top:2px;margin-left:0}
.jqueryslidemenu ul li ul li ul{margin-top:-25px}
.jqueryslidemenu ul li ul li a{font-size:12px;border-top:#222 1px solid;background:#111;text-align:left;padding:10px 20px;width:167px;line-height:1.3}
.jqueryslidemenu ul li ul li a:hover{background:#222;color:#eee}
.downarrowclass{position:absolute;top:15px;right:7px}
.rightarrowclass{position:absolute;top:10px;right:10px}
.coda-slider-wrapper{padding:0 0 0 10px}
.coda-slider-no-js .coda-slider{height:390px;overflow:auto !important;padding-right:20px}
.coda-slider,.coda-slider .panel{width:940px}
.coda-slider-wrapper.arrows .coda-slider,.coda-slider-wrapper.arrows .coda-slider .panel{width:940px}
.coda-slider-wrapper.arrows .coda-slider{margin:0 10px}
.coda-nav ul li a.current{background:#fc0}
.coda-slider .panel-wrapper{padding:10px 0 0;height:390px}
.coda-slider p.loading{padding:170px;text-align:center}
.coda-nav ul{position:absolute;clear:both;display:block;margin:auto;overflow:hidden;bottom:15px;right:7px}
.coda-nav ul li{display:inline}
.coda-nav ul li a{background:#000;border:3px solid #888;text-indent:-9999px;display:block;float:left;margin-right:5px;height:12px;width:12px;border-radius:999px;-moz-border-radius:999px;-webkit-border-radius:999px}
.coda-slider-wrapper{clear:both;overflow:auto}
.coda-slider{float:left;overflow:hidden;position:relative}
.coda-slider .panel{display:block;float:left}
.coda-slider .panel-container{position:relative}
.coda-nav-left,.coda-nav-right{float:left;display:none}
.coda-nav-left a,.coda-nav-right a{display:block;text-align:center;text-decoration:none}
.coda-nav ul li a.current{border:3px solid #fc0}
.coda-nav ul li a:hover{border:3px solid #fc0}
.title{display:none}
div.light_rounded .pp_top .pp_left{background:url(../images/prettyPhoto/light_rounded/sprite.png) -88px -53px no-repeat}
div.light_rounded .pp_top .pp_middle{background:#fff}
div.light_rounded .pp_top .pp_right{background:url(../images/prettyPhoto/light_rounded/sprite.png) -110px -53px no-repeat}
div.light_rounded .pp_content .ppt{color:#000}
div.light_rounded .pp_content_container .pp_left,div.light_rounded .pp_content_container .pp_right{background:#fff}
div.light_rounded .pp_content{background-color:#fff}
div.light_rounded .pp_next:hover{background:url(../images/prettyPhoto/light_rounded/btnNext.png) center right no-repeat;cursor:pointer}
div.light_rounded .pp_previous:hover{background:url(../images/prettyPhoto/light_rounded/btnPrevious.png) center left no-repeat;cursor:pointer}
div.light_rounded .pp_expand{background:url(../images/prettyPhoto/light_rounded/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.light_rounded .pp_expand:hover{background:url(../images/prettyPhoto/light_rounded/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.light_rounded .pp_contract{background:url(../images/prettyPhoto/light_rounded/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.light_rounded .pp_contract:hover{background:url(../images/prettyPhoto/light_rounded/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.light_rounded .pp_close{width:75px;height:22px;background:url(../images/prettyPhoto/light_rounded/sprite.png) -1px -1px no-repeat;cursor:pointer}
div.light_rounded #pp_full_res .pp_inline{color:#000}
div.light_rounded .pp_arrow_previous{background:url(../images/prettyPhoto/light_rounded/sprite.png) 0 -71px no-repeat}
div.light_rounded .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default}
div.light_rounded .pp_arrow_next{background:url(../images/prettyPhoto/light_rounded/sprite.png) -22px -71px no-repeat}
div.light_rounded .pp_arrow_next.disabled{background-position:-22px -87px;cursor:default}
div.light_rounded .pp_bottom .pp_left{background:url(../images/prettyPhoto/light_rounded/sprite.png) -88px -80px no-repeat}
div.light_rounded .pp_bottom .pp_middle{background:#fff}
div.light_rounded .pp_bottom .pp_right{background:url(../images/prettyPhoto/light_rounded/sprite.png) -110px -80px no-repeat}
div.light_rounded .pp_loaderIcon{background:url(../images/prettyPhoto/light_rounded/loader.gif) center center no-repeat}
div.pp_pic_holder a:focus{outline:none}
div.pp_overlay{background:#000;display:none;left:0;position:absolute;top:0;width:100%;z-index:9500}
div.pp_pic_holder{display:none;position:absolute;width:100px;z-index:10000}
.pp_top{height:20px;position:relative}
* html .pp_top{padding:0 20px}
.pp_top .pp_left{height:20px;left:0;position:absolute;width:20px}
.pp_top .pp_middle{height:20px;left:20px;position:absolute;right:20px}
* html .pp_top .pp_middle{left:0;position:static}
.pp_top .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px}
.pp_content{height:40px}
.pp_content .ppt{left:auto;margin-bottom:5px;position:relative;top:auto}
.pp_fade{display:none}
.pp_content_container{position:relative;text-align:left;width:100%}
.pp_content_container .pp_left{padding-left:20px}
.pp_content_container .pp_right{padding-right:20px}
.pp_content_container .pp_details{margin:10px 0 2px 0}
.pp_description{display:none;margin:0 0 5px 0}
.pp_nav{clear:left;float:left;margin:3px 0 0 0}
.pp_nav p{float:left;margin:2px 4px}
.pp_nav a.pp_arrow_previous,.pp_nav a.pp_arrow_next{display:block;float:left;height:15px;margin-top:3px;overflow:hidden;text-indent:-10000px;width:14px}
.pp_hoverContainer{position:absolute;top:0;width:100%;z-index:2000}
a.pp_next{background:url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:right;height:100%;text-indent:-10000px;width:49%}
a.pp_previous{background:url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:left;height:100%;text-indent:-10000px;width:49%}
a.pp_expand,a.pp_contract{cursor:pointer;display:none;height:20px;position:absolute;right:30px;text-indent:-10000px;top:10px;width:20px;z-index:20000}
a.pp_close{display:block;float:right;text-indent:-10000px}
.pp_bottom{height:20px;position:relative}
* html .pp_bottom{padding:0 20px}
.pp_bottom .pp_left{height:20px;left:0;position:absolute;width:20px}
.pp_bottom .pp_middle{height:20px;left:20px;position:absolute;right:20px}
* html .pp_bottom .pp_middle{left:0;position:static}
.pp_bottom .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px}
.pp_loaderIcon{display:block;height:24px;left:50%;margin:-12px 0 0 -12px;position:absolute;top:50%;width:24px}
#pp_full_res{line-height:1 !important}
#pp_full_res .pp_inline{text-align:left}
#pp_full_res .pp_inline p{margin:0 0 15px 0}
div.ppt{color:#fff;display:none;font-size:17px;left:0;position:absolute;top:0;z-index:9999}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{display:inline-block}
* html .clearfix{height:1%}
.clearfix{display:block}